<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Man of Constant Sorrow</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Man of Constant Sorrow</h1>


<p>First published in 1913 by the blind Richard Burnett.
Also recorded by the Stanley Brothers and others. <br />
Played by Bob Dylan on <a class="recordlink" href="../01_bobdylan/index.htm">Bob Dylan</a> (1962), and released in a live version (from the TV show &ldquo;Folk Songs &amp; More Folk Songs&rdquo;, March 1963) on <a href="../44_bs7_ndh/index.htm" class="recordlink">No direction home</a> (2005) <br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
/c /b D/a

       G               C
I am a man of constant sorrow
 /b       D              G      /c-b D/a
I've seen trouble all my days
             G          C
I'll say goodbye to Colorado
            D               G
Where I was born and partly raised.

Your mother says I'm a stranger
My face you'll never see no more
But there's one promise, darling:
I'll see you on God's golden shore.

Through this open world I'm about to ramble
Through ice and snows, sleet and rain
I'm about to ride that morning railroad
Perhaps I'll die on that train.

I'm going back to Colorado
The place that I started from
If I had known how bad you'd treat me honey
I never would have come.
</pre>

<hr />

<h4>Version from spring tour 2002</h4>

<p>For the spring tour 2002, Dylan brought out this song again, and
played it in a version that is basically the same as the version from
<em>Oh Brother, where art thou?</em> (which again is based on Ralph Stanley&rsquo;s version), crossed with the start/stop
arrangement of Cold Irons Bound.<br />
The bracketed lines are sung in three-part harmony with Larry and
Charlie.<br />
The tab is based on the version from Stockholm, Apr 5, 2002. I have a
vague recollection of seeing him play it in C (chords: C, F and G) in
Oslo two days later, but I may be wrong &ndash; I had other things on my
mind. Anyway, F is the key of the version in the film, so Bob may have
copied that too (can that man never come up with an original
thought...?) (just kidding) (in case you wondered).</p>

<hr />

<pre class="verse">
F . . .    F  . .    .        Bb      . .
I     am a man    of constant sorrow
.         C . .   .      F
I've seen trouble all my days
F . . .       F   . .    .      Bb    . .
I'll  bid farewell    to old Kentucky
    .           C . .     .        F      . .
The place where I     was born and raised.
     .           C . .     .        F
[The place where he    was born and raised.]

Through this whole world I'm bound to ramble
Through ice and snow, sleet and rain
I'm about to ride that morning railroad
Perhaps I'll die on that train.
[Perhaps he'll die on that train.]

Your friends say that I'm a stranger
My face you'll never see no more
But there's one promise, one promise that is given:
We'll meet again on that golden shore.
[We'll meet again on that golden shore.]

For six long years I've been in trouble
Nor pleasure here on earth I find
For I'm bound to ride that morning railroad
Perhaps I'll die on that train
[perhaps he'll die on this train.]

I am a man of constant sorrow
I've seen trouble all my days
I'll  bid farewell to old Kentucky
The place that I was born and raised.
[The place where he was born and raised.]
[The place where he was born and raised.]
[The place where he was born and raised.]
</pre>

<hr />

<h4>The Soggy Bottom Boys version:</h4>
<pre class="verse">
I am a man of constant sorrow
I've seen trouble all my days
I bid farewell to old Kentucky
The place where I was born and raised
(The place where he was born and raised)

For six long years I've been in trouble
No pleasure here on earth I found
For in this world I'm bound to ramble
I have no friends to help me down
(He has no friends to help him down)

It's fare thee well my old true lover
I never expect to see you again
For I'm bound to ride that northern railroad
Perhaps I'll die upon this train
(Perhaps he'll die upon this train)

You can bury me in some deep valley
For many years where I may lay
And you may learn to love another
While I am sleepin' in my grave
(While he is sleepin' in his grave)

Maybe your friends think I'm just a stranger
My face you never will see no more
But there is one promise that is given
I'll meet you on God's golden shore
(He'll meet you on God's golden shore)
</pre>
</body></html>
